<!DOCTYPE HTML>
	<html manifest="cache.manifest">
	<head>
		<title>Blava</title>
		<meta http-equiv="content-type" content="text/html; charset=utf-8" />
		<meta name="viewport" content="initial-scale=1.0, user-scalable=no">
  		<meta name="apple-mobile-web-app-capable" content="yes">
  		<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
  		<link rel="apple-touch-icon" href="icon.jpg" />
		<script src="processing.js" type="text/javascript"></script>
		<style>
		div { margin-left: -8px;
			  margin-top: -8px; }
		</style>
		<script type="text/javascript">
function getProcessingSketchId () { return 'psystem1'; }
</script>

	</head>
	<body>
	<div align = "center">
				<canvas id="psystem1" data-processing-sources="psystem1.pde" 
						width="100%" height="100%">
				</canvas>
	</div>
	</body>
</html>
